<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      input:focus {
        background-color: rgb(202, 116, 116);
      }
      .ghost-div {
        width: 100px;
        height: 100px;
        background-color: rgb(65, 50, 50);
      }
    </style>
  </head>
  <body>
    <script src="main.js"></script>
  </body>
</html>
